.snv-outer { padding-bottom: 6px  width: 100%; overflow: hidden; }
.snv-inner { background: #fff; }
map#oSideNavigationMap { width: 100%; overflow: hidden; background: #fff; }

.oNavigationList { margin: 0; padding: 0; }
.oNavigationItemParent, .oNavigationItemCurrent, .oNavigationItemSibling, .oNavigationItemChild, ul.oNavigationList li { list-style-type: none; }

/* Traditional Navigation */
a.NavigationPathLink:link, a.NavigationPathLink:visited { text-decoration: none; width: 100%; }
a.NavigationPathLink:hover, a.NavigationPathLink:active { color: #fff; cursor: hand; }

ul.oNavigationList li { padding: 0; margin: 0;  display: block; clear: both; width: 100%; }

ul.oNavigationList li span { display: block; width: 100%; overflow: hidden; }
ul.oNavigationList li span span { display: block; width: auto; }/*padding: 3px 8px 3px 8px;*/ 

ul.oNavigationList ul { margin-left: 10px; padding: 0; }
ul.oNavigationList ul {  }/*margin-bottom: 8px;*/

.snv-path-outer {}
.snv-path-inner { padding:8px 8px 8px 8px; background: url("/EasySiteWeb/EasySite/StyleData/one_site_hosp/Images/left_nav/bg_left_nav.gif") repeat-y right #fff; border-right: 6px solid #e9e0d7; border-top: 1px solid #e9e0d7; margin-left:0; color:#00aeef; }
.snv-path-inner:link { text-decoration: none; }
.snv-path-inner:visited { text-decoration: none; }
.snv-path-inner:hover { text-decoration: underline; }
.snv-path-inner:active { text-decoration: none; }

.snv-current-outer {padding:8px 0 8px 10px; }/* background: url("/EasySiteWeb/EasySite/StyleData/one_site_hosp/Images/left_nav/left_nav_blue_line.gif") no-repeat 5% 14px!important; */
.snv-current-inner {  background: url("/EasySiteWeb/EasySite/StyleData/one_site_hosp/Images/left_nav/blue_left_nav_arrow.gif") no-repeat 150px!important; color:#999999; }
.snv-current-inner:link { text-decoration: none; }
.snv-current-inner:visited { text-decoration: none; }
.snv-current-inner:hover { text-decoration: underline; }
.snv-current-inner:active { text-decoration: none; }

.snv-sibling-outer { background: url("/EasySiteWeb/EasySite/StyleData/one_site_hosp/Images/left_nav/bg_left_nav.gif") repeat-y scroll right !important; margin-left:0; }
.snv-sibling-inner { padding:8px 8px 8px 8px; background: url("/EasySiteWeb/EasySite/StyleData/one_site_hosp/Images/left_nav/bg_left_nav.gif") repeat-y right #fff; border-right: 6px solid #e9e0d7; border-top: 1px solid #e9e0d7; margin-left:0; color:#00aeef;}
.snv-sibling-inner:link { text-decoration: none; }
.snv-sibling-inner:visited { text-decoration: none; }
.snv-sibling-inner:hover { text-decoration: underline; }
.snv-sibling-inner:active { text-decoration: none; }

.snv-path-sibling-outer {}
.snv-path-sibling-inner {padding:8px 8px 8px 8px; background: url("/EasySiteWeb/EasySite/StyleData/one_site_hosp/Images/left_nav/bg_left_nav.gif") repeat-y right #fff; border-right: 6px solid #e9e0d7; border-top: 1px solid #e9e0d7; margin-left:0; color:#00aeef;}
.snv-path-sibling-inner:link { text-decoration: none; }
.snv-path-sibling-inner:visited { text-decoration: none; }
.snv-path-sibling-inner:hover { text-decoration: underline; }
.snv-path-sibling-inner:active { text-decoration: none; }


.snv-child-icon {}
.snv-child-outer {background: url("/EasySiteWeb/EasySite/StyleData/one_site_hosp/Images/left_nav/bg_left_nav.gif") repeat-y scroll right !important; margin-left:0;}
.snv-child-inner { padding:8px 8px 8px 20px !important; 
border-right: 6px solid #e9e0d7; border-top: 1px solid #e9e0d7; color:#00aeef;}/*background: url("/EasySiteWeb/EasySite/StyleData/one_site_hosp/Images/left_nav/left_nav_blue_line.gif") no-repeat 5% 15px!important; */

.snv-child-inner:link { text-decoration: none; }
.snv-child-inner:visited { text-decoration: none; }
.snv-child-inner:hover { text-decoration: underline; }
.snv-child-inner:active { text-decoration: none; }



li.oNavigationItemPath { }